CentOS 3 / 4 : mutt (CESA-2006:0577)

High Nessus Plugin ID 22039

Synopsis

The remote CentOS host is missing a security update.

Description

Updated mutt packages that fix a security issue are now available.

This update has been rated as having moderate security impact by the Red Hat Security Response Team.

Mutt is a text-mode mail user agent.

A buffer overflow flaw was found in the way Mutt processes an overly long namespace from a malicious imap server. In order to exploit this flaw a user would have to use Mutt to connect to a malicious IMAP server. (CVE-2006-3242)

Users of Mutt are advised to upgrade to these erratum packages, which contain a backported patch to correct this issue.

Solution

Update the affected mutt package.

See Also

http://www.nessus.org/u?ae865acd

http://www.nessus.org/u?778ae63c

http://www.nessus.org/u?ee1aa50e

http://www.nessus.org/u?f5563ca6

http://www.nessus.org/u?bf5a51c0

http://www.nessus.org/u?03aad93c

Plugin Details

Severity: High

ID: 22039

File Name: centos_RHSA-2006-0577.nasl

Version: 1.12

Type: local

Agent: unix

Published: 2006/07/13

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:centos:centos:mutt, cpe:/o:centos:centos:3, cpe:/o:centos:centos:4

Required KB Items: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

Patch Publication Date: 2006/07/13

Reference Information

CVE: CVE-2006-3242

RHSA: 2006:0577